<?php
/*
  Plugin Name: DZS Scroller Gallery
  Plugin URI: http://digitalzoomstudio.net/
  Description: Creates and manages cool scroller galleries.
  Version: 1.41
  Author: Digital Zoom Studio
  Author URI: http://digitalzoomstudio.net/
 */







include_once(dirname(__FILE__).'/dzs_functions.php');
if(!class_exists('DZSScrollerGallery')){
    include_once(dirname(__FILE__).'/class-dzssg.php');
}


define("DZSSG_VERSION", "1.41");

$dzssg = new DZSScrollerGallery();